#include "/lib/all_the_libs.glsl"
varying vec2 texcoord;
#include "/global/post/bloom.glsl"

// Blur on x direction

/* DRAWBUFFERS:1 */

void main() {
	gl_FragData[0] = vec4(0, 0, 0, 1);
	vec2 Bounds;
	float BloomTile = is_in_range(texcoord, Bounds);
	if(BloomTile != 0) 
		gl_FragData[0].rgb = blur(colortex1, texcoord, vec2(1, 0), Bounds);
}
